/*
 * Table
 */


.table {
  width: 100%;
  font-family: var(--road-font);
  font-size: var(--road-body-small);
  line-height: 1.5;
  color: var(--road-on-surface);
  border-collapse: collapse;
  border-top: 1px solid var(--road-outline);
  border-bottom: 1px solid var(--road-outline);
}

.table th,
.table td {
  padding: 1.5rem 1.25rem;
  text-align: left;
}

.table thead tr,
.table tbody tr:nth-child(2n) {
  background: var(--road-surface-inverse);
}
